Les plugins de sécurité et de pare-feu qui entrent en conflit avec la configuration de Retail POS (X-Series)/WooCommerce.

Configuration

  • Retail POS pour Mac ou PC
  • Intégration de WooCommerce

Réponse

Il s'agit de quelques plugins de sécurité et de pare-feu que nous avons remarqué en conflit pendant la phase de configuration et de publication des produits. Ces plugins pourraient bloquer les appels API provenant de nos serveurs AWS (Amazon Web Services) et des adresses IP vers votre compte WooCommerce. Si vous avez installé l'un de ces plugins, nous vous suggérons d'autoriser nos appels API pour une installation réussie.

Cette liste sera continuellement complétée au fur et à mesure que nous découvrons de nouveaux plugins conflictuels.

  1. Akismet
  2. Jetpack
  3. SecuPress
  4. VaultPress
  5. WP fail2ban
  6. W3 Total Cache
  7. Sécurité iThemes
  8. Sécurité Wordfence
  9. Sécurité à l'épreuve des balles
  10. CAPTCHA très simple
  11. Sécurité et pare-feu WP tout-en-un
  12. Google Authenticator - Authentification à deux facteurs
  13. Sucuri Security - Audit, scanner de logiciels malveillants et renforcement de la sécurité

Renseignements supplémentaires

  • Il est préférable de contacter un développeur Web/un développeur de plugins ou la société d'hébergement Web pour vous aider dans ce domaine.
  • Adresses IP actuellement utilisées des services responsables de l'émission de requêtes entrantes qui doivent être mises en liste blanche sur vos plugins de sécurité.
  • Si vous rencontrez toujours des problèmes, mettez les adresses IP AWS sur une liste blanche.
Avons-nous répondu à votre question?
Vous avez d’autres questions? Contactez-nous pour que nous puissions vous aider.